bio_get_nr_vecs
Prev | Other Functions | Next

## Name

bio_get_nr_vecs — return approx number of vecs

## Synopsis

`int bio_get_nr_vecs (` | struct block_device * | bdev`)`;

## Arguments

`bdev`

  I/O target

## Description

Return the approximate number of pages we can send to this target. There's no guarantee that you will be able to fit this number of pages into a bio, it does not account for dynamic restrictions that vary on offset.

Prev | Up | Next
bio_clone | Home | bio_add_pc_page